div.contentsss {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: block;
	/*float: right;*/
	/*width: 550px;*/
	width: 321px;
}
div.contentsss a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.contentsss a:focus, div.contentsss a:hover, div.contentsss a:active {
	text-decoration: underline;
}

span.image-wrapper a img {width:321px !important; height:321px; margin-top:0px; border:none; position:absolute; left:9px; top:9px;}

div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 381px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #686867;
    width: 341px !important;
}
div.slideshow a.advance-link {
	display: block;
	width: 321px;
	height: 321px; /* This should be set to be at least the height of the largest image in the slideshow */
	/* This should be set to be at least the height of the largest image in the slideshow */
	margin:9px;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
	width:341px !important;
	height:auto !important;
}
div.navigation h3{
	color:#363636;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	padding:6px 0 0 9px;
}
div.navigation em{
	color:#363636;
	font-size:10px;
	padding:0 0 0 9px;
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 10px 0 0 9px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 5px 0 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	padding-top: 12px;
}
div.navigation div.bottom {
	margin-top: 12px; padding-left: 28px; padding-top: 25px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
	width: auto;
	margin:0px;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
